columnSuffix: null
contentColumnType: string
fieldGroup: b3d1f467-2229-49e2-858f-b65c5b777dc0 # Main
handle: featuredImage
instructions: ''
name: 'Featured Image'
searchable: false
settings:
  allowSelfRelations: false
  allowUploads: true
  allowedKinds: null
  defaultUploadLocationSource: 'volume:c80ec093-a717-4ffa-935f-86b2d0b7495d' # Projekte Business
  defaultUploadLocationSubpath: ''
  limit: '1'
  localizeRelations: false
  previewMode: thumbs
  restrictFiles: ''
  selectionLabel: ''
  showSiteMenu: false
  showUnpermittedFiles: false
  showUnpermittedVolumes: false
  singleUploadLocationSource: 'volume:c80ec093-a717-4ffa-935f-86b2d0b7495d' # Projekte Business
  singleUploadLocationSubpath: ''
  source: null
  sources: '*'
  targetSiteId: null
  useSingleFolder: false
  validateRelatedElements: false
  viewMode: large
translationKeyFormat: null
translationMethod: site
type: craft\fields\Assets
